import React from 'react';
export default function CameraOutdoorFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-120v-480l320-240 320 240v120H445v300h355v60zm315-90v-240h245v90l80-46v152l-80-46v90z" })));
}
